Page MenuHomePhabricator

AMDGPU: Use AMDGPU toolchain for other OSes
ClosedPublic

Authored by arsenm on May 30 2019, 12:50 PM.

Details

Reviewers
yaxunl
Summary

This would need more work to actually support them, but this is less
wrong than the default.

Diff Detail

Event Timeline

arsenm created this revision.May 30 2019, 12:50 PM
yaxunl accepted this revision.Jun 7 2019, 7:31 AM

LGTM

This revision is now accepted and ready to land.Jun 7 2019, 7:31 AM
arsenm closed this revision.Jun 14 2019, 6:37 AM

r363390